appdirs==1.4.3
certifi==2019.11.28
cffi==1.14.1
chardet==3.0.4
colorlog
comtypes==1.1.7
cryptography==3.4.8
decorator==4.4.0
idna==2.8
importlib-metadata==4.10.0
keyring==23.0.1
lxml==4.7.1
mypy==0.740
netifaces==0.10.9
networkx==2.6.2
numpy==1.21.5
numpy-stl==2.10.1
packaging==18.0
pyclipper==1.3.0.post2
pycollada==0.6
pycparser==2.20
pyparsing==2.4.2
PyQt5==5.15.6
PyQt5-sip==12.9.0
pyserial==3.4
pytest
python-dateutil==2.8.0
python-utils==2.3.0
pywin32==303
scipy==1.8.0rc2
sentry-sdk==0.13.5
shapely[vectorized]==1.8.0
six==1.12.0
trimesh==3.9.36
twisted==21.2.0
typing
urllib3==1.25.9
zeroconf==0.31.0
